<?php
$dalTableseeker_appoint_interview = array();
$dalTableseeker_appoint_interview["appointID"] = array("type"=>3,"varname"=>"appointID", "name" => "appointID", "autoInc" => "1");
$dalTableseeker_appoint_interview["SeekerID"] = array("type"=>200,"varname"=>"SeekerID", "name" => "SeekerID", "autoInc" => "0");
$dalTableseeker_appoint_interview["CompanyInterviewID"] = array("type"=>3,"varname"=>"CompanyInterviewID", "name" => "CompanyInterviewID", "autoInc" => "0");
$dalTableseeker_appoint_interview["DateInterview"] = array("type"=>7,"varname"=>"DateInterview", "name" => "DateInterview", "autoInc" => "0");
$dalTableseeker_appoint_interview["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTableseeker_appoint_interview["UserID"] = array("type"=>3,"varname"=>"UserID", "name" => "UserID", "autoInc" => "0");
$dalTableseeker_appoint_interview["appointID"]["key"]=true;

$dal_info["eflejob_at_localhost__seeker_appoint_interview"] = &$dalTableseeker_appoint_interview;
?>